function intomy(el) {
	var id = $(el).attr("myid");

	$.ajax({
		url: "/School/addMyProfession",
		type: "post",
		data: "id=" + id,
		success: function (ret) {
			if (ret.state === -1) {
				alert(ret.mess);
			} else {
				window.location.href = "/School/Profession";
			}
		}
	});
}